@charset "UTF-8";

/*--------------------文字表現--------------------*/

strong,
.EmphasisText,
.SuperEmphasisText{
    font-weight: bold;
}

.EmphasisColor,
.SuperEmphasisText{
    color: #d40c0c!important;
}

.SuperEmphasisText{
    font-size: 24px;
}

/*数字つき見出し*/
#contWrap h2.StepTitle {
    padding-left: 35px;
}

#contWrap h2.StepTitle span{
    display: inline-block;
    padding: 2px 0;
    width: 20px;
    text-align: center;
    margin-right: 10px;
    margin-left: -30px;
}

/*アイコンつきリンク*/
.ReadLink:before {
    border-left-color: #000000;
}

.ReadLink:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 4px solid #0C1E89;
    margin-bottom: 1px;
    margin-right: 5px;
}


.PageBack {
    vertical-align: middle;
}

.PageBack:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0px;
    border-top: 4px solid transparent;
    border-right: 4px solid #0C1E89;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
    margin-bottom: 2px;
    margin-right: 5px;
}


/*▼*/
.ReadDown{
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.ReadDown:after {
    border-left: 47px solid transparent;
    border-right: 47px solid transparent;
    border-top: 17px solid #c1e1fe;
    content: "";
    height: 0px;
    width: 0;
    z-index: 99;
    display: inline-block;
    vertical-align: top;
}
/*--------------------先頭へ--------------------*/
.PageTopLink {
    text-align: right;
    margin: 20px 0;
}
.PageTop{
    display: inline-block;
    border: 1px solid #C0C0C0;
    color: #ffffff !important;
    text-decoration: none;
    padding: 7px;
    padding-left: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background: #5c5c5c;
    position: relative;
}

.PageTop:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 15px;
    width: 0;
    height: 0;
    margin-top: -5px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #FFF;
    border-top: none;
}

.PageTop:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 15px;
    width: 0;
    height: 0;
    margin-top: -2px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #5c5c5c;
    border-top: none;
}

/*--------------------※つきリスト--------------------*/
ul.Note{
    margin-left: 1.2em;
    font-size: 12px;
    
    color: #666666;
}
ul.Note > li{
    line-height: 1.2;
    position: relative;
}
ul.Note > li + li{
    margin-top: 0.4em;
}
ul.Note > li:before{
    position: absolute;
    top: 0;
    left: -1.2em;
    content: "※";
}

.Attention ul.Note{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #333333;
}
ul.Note.FontN > li{
    font-size: 14px;
    color: #333333;
}

/*--------------------・つきリスト--------------------*/
.NormalList > li {
    margin-left: 1.2em;
    font-size: 12px;
    position: relative;
}
.NormalList > li:before {
    content: "・";
    position: absolute;
    top: ;
    left: -1.2em;
}
.NormalList > li + li{
    margin-top: 0.4em;
}
ul.NormalList.FontN > li{
    font-size: 14px;
}

ul.NormalList .EmphasisText + ul:not(.NumList) li{
    padding-left: 20px;
    text-indent: 0em;
}

/*--------------------数字つきリスト--------------------*/
.NumList{
    counter-reset:sample;
}
.NumList > li  {
    position: relative;
    margin-left: 1.5em;
    font-size: 12px;
}
.NumList > li:before{
    counter-increment:sample;
    content:counter(sample) ".";
    position: absolute;
    left: -1.5em;
}


.NumList > li + li{
    margin-top: 0.4em;
}

ol.NumList.FontN > li{
    font-size: 14px;
}

/*--------------------※+数字などリスト--------------------*/
.NumMarkList{
    margin-top: 0.4em;
}

.NumMarkList > li{
    position: relative;
    margin-left: 2.2em;
    font-size: 12px;
}

.NumMarkList > li span:first-child{
    position: absolute;
    left: -2.3em;
}

.NumMarkList > li + li{
    margin-top: 0.4em;
}

ul.NumMarkList.FontN > li{
    font-size: 14px;
}

/*--------------------リスト内リスト--------------------*/
.Note > li ul,
.Note > li dl,
.Note > li ol,
.NormalList > li ul,
.NormalList > li dl,
.NormalList > li ol{
    padding: 5px 0 0 5px;
}

/*--------------------各ボックス内リスト--------------------*/
.KoumokuSetumeiTextBox ul.NumList > li,
.KoumokuSetumeiTextBox ul.NormalList> li,
.PostscriptDefaultTextBox ul.NumList> li,
.PostscriptDefaultTextBox ul.NormalList> li{
    font-size: 14px;
}

.Attention ul.Note{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #333333;
}

/*--------------------アイコン--------------------*/

.Rule{
    border-color: #a7a7a7;
    background-color: #FFF28E;
    color: #777777;
}
.Required{
    border-color: #FF9933;
    background-color: #FF9933;
    color: #ffffff;
}
.Any{
    border-color: #999999;
    background-color: #ffffff;
    color: #999999;
}
.Free{
    border: 1px solid #FD7395;
    color: #FD7395;
}

.AddCard {
    border-color: #FAA634;
    background-color: #ffffff;
    color: #FAA634;
}

/*新しいタブ*/
.NewWindow {
    position: relative !important;
    display: inline-block;
    vertical-align: middle;
    text-indent: 0em;
    width: 20px;
    height: 18px;
}
.NewWindow:before {
    display: inline-block;
    position: absolute;
    top: 2px;
    left: 2px;
    content: "";
    width: 10px;
    height: 8px;
    border: #FFF solid 1px;
    z-index: 3;
    background-color: #0C1E89;
}
.NewWindow:after {
    display: inline-block;
    position: absolute;
    bottom: 3px;
    right: 3px;
    content: "";
    width: 10px;
    height: 8px;
    border: #FFF solid 1px;
    background-color: #0C1E89;
}

/*ボタンに入るとき*/
.defualtBtn .NewWindow,
.MovePageBtn .NewWindow,
.NextBtn .NewWindow{
    margin-left: 3px;
}

/*--------------------テキスト表現--------------------*/

.AddressSearchErrorTextBox {
    padding: 20px 0;
}

.AddressSearchErrorTextBox > p + *{
    margin-top: 15px;
}

.AddressSearchErrorTextBox .Attention{
    padding-top: 20px;
    padding-bottom: 20px;
}

/*入力チェック*/
.InputCheckError{
    width: 100%;
    border: 1px solid #ff8b5c;
    background: url("/res/common/img/icon_exclamation.png") no-repeat 5px 6px #fff66c;
    padding: 8px 5px 8px 40px;
    position: relative;
    min-width: 50px;
    border-radius: 5px;
}


/*--------------------1行表示個別対応--------------------*/
.Household2FormCorrection dt{
    display: inline-block;
    width: 4em;
}
.Household2FormCorrection dt:after{
    display: none;
}
.Household2FormCorrection dd{
    display: inline-block;
    margin-left: 5px;
}
.Household2FormCorrection dd:before{
    content: "："
}


/*--------------------姓・名の位置そろえ--------------------*/
.NameKakunin p{
    display: inline-block;
    vertical-align: middle;
    margin-top: 0 !important
}

.NameKakunin span{
    display: inline-block;
    min-width: 6em;
    margin-right: 2em;
}

.NameKakunin span.Sei,
.NameKakunin span.Mei{
    display: inline-block;
    min-width: 0;
    width: 3em;
    margin-right: 0;
}

/*--------------------エラー--------------------*/


.ErrorArea{
    background-color: #ffdcd0;
}


.ValidateErrorLine,
.SystemErrorLine{
    padding: 10px;
    background-color: #ffdcd0;
    border: 1px solid #FFCDBC;
}

.ErrorHead, .AttentionHead {
    padding: 4px 0 10px 30px;
    font-weight: bold;
    margin-bottom: 15px;
    background: url("/res/common/img/icon_exclamation.png") no-repeat 3px 0px;
    border-bottom: solid 1px #f4d8c4;
}

.ErrorHead {
    border-bottom: solid 1px #FFCDBC;
}

.ErrorText, .AttentionText {
    padding: 5px 0 5px 38px;
    margin-bottom: 2px;
    background: url("/res/common/img/icon_exclamation.png") no-repeat 4px 3px;
    background-color: #fdefe5;
}
.ErrorText {
    background-color: #ffdcd0;
}
.ErrorText + .ErrorText {
    margin-top: 2px !important;
}

.Attention{
    border: 1px solid #f4d8c4;
    background-color: #fdefe5 !important;
    padding: 10px;
    margin: 20px 0;
}

.AttentionSection .Attention{
    margin: 0px 0;
}

.Attention ul.Note {
    font-size: 14px;
    color: #333333;
}   

.FormBox .ValidateErrorLine {
    padding: 0px;
    background-color: transparent;
    border: none;
}
.FormBox .ValidateErrorLine + *{
    margin-top: 10px;
}


/*--------------------縦書きフロー--------------------*/
.VerticalFlow,
.CardReceiveVerticalFlow{
    margin-bottom: 15px;
}
.FlowTitle{
    background-color: #0d3386;
    display: inline-block;
    color: #ffffff;
    padding: 4px 20px 3px 5px;
    position: relative;
}
.FlowTitle:after{
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 27px solid #FFFFFF;
    content: "";
    height: 0px;
    width: 0;
    z-index: 2;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: -2px;
    right: -10px
}

.VerticalFlow > ul,
.CardReceiveVerticalFlow > ul{
    border: solid 1px #0d3386;
    padding: 10px;
}

.VerticalFlow > ul > li ,
.CardReceiveVerticalFlow > ul > li {
    position: relative;
    padding-left: 30px;
}

.VerticalFlow > ul > li + li,
.CardReceiveVerticalFlow > ul > li + li{
    margin-top: 22px;
}

.VerticalFlow > ul > li .FlowNum,
.CardReceiveVerticalFlow > ul > li .FlowNum{
    background: #c0e2ff;
    color: #0d3386;
    display: inline-block;
    width: 22px;
    padding: 2px 0;
    text-align: center;
    position: absolute;
    top: -2px;
    left: 0px
}

.VerticalFlow > ul > li:before,
.CardReceiveVerticalFlow > ul > li:before{
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 10px solid #c0e2ff;
    content: "";
    height: 0px;
    width: 0;
    z-index: 99;
    display: inline-block;
    position: absolute;
    top: 24px;
    left: 0px
}
.VerticalFlow > ul > li.Last:before,
.CardReceiveVerticalFlow > ul > li.Last:before{
    display: none;
}

.VerticalFlow > ul > li > * + *,
.CardReceiveVerticalFlow > ul > li > * + *{
    margin-top: 10px;
}

/*--------------------ボタン--------------------*/

.defualtBtn,
.SubmitBtn,
.AddressSetBtn,
.BankSearchBtn,
.NextBtn,
.KeiyakuSaveBtn,
.AgreeBtn{
    font-weight: bold;
    color: #072159;
    border: none;
    border-top: #6ca2df;
    border-left: #6ca2df;
    background-color: #a8d7ff;
    background: -moz-linear-gradient(top, #a8d7ff 0%, #74b0f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8d7ff), color-stop(100%,#74b0f3));
    background: -webkit-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: -o-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: -ms-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: linear-gradient(to bottom, #a8d7ff 0%,#74b0f3 100%);
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}



.FormCorrectBtn{
    position: absolute;
    font-size: 12px !important;
    top: 50%;
    right: 0;
    margin-top: -16px;
}


.BackBtn,
.BeginningBtn,
.DisagreeBtn{
    background: url(/prepaid/common/img/bg_formBackBtn.png) no-repeat;
    color: #000000 !important;
    width: 112px;
    height: 46px;
    padding: 0px 12px 0 15px;
    text-align: center;
    font-weight: bold;
}

.BackBtnB{
    background: url(/prepaid/common/img/bg_formBackBtn_b.png) no-repeat;
    color: #000000 !important;
    width: 165px;
    height:46px;
    padding: 0px 10px 0 15px;
    text-align: center;
    font-weight: bold;
}


.BackBtn:before,
.BackBtnB:before,
.BeginningBtn:before,
.DisagreeBtn:before{
    content: "";
    display: inline-block;
    height: 46px;
    width: 1px;
    margin-left: -1px;
    vertical-align: middle;
}
.BackBtn span,
.BeginningBtn span,
.BackBtnB span{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    line-height: 18px;
    margin-top: 2px;
}


.negative_btn,
.FormCorrectBtn,
.WordCorrectBtn,
.MoveBackBtn,
.CorrectBtn{
    color: #000000 !important;
    border: none;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    background: #eeeeee;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}

.CloseBtn{
    display: inline-block;
    text-align: center;
    color: #fff !important;
    font-weight: 600;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none;
    background-color: #7e7e7e;
    border-bottom: 3px solid #4B4B4B;
    padding-bottom: 10px;
}


.cancel_btn,
.SubmitBtnBox .MoveBackBtn{
    color: #003e28 !important;
    border: none;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    background: #fff;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.weak_btn,
.MovePageBtn{
    color: #333333 !important;
    border-top: 1px solid #a7c8e7;
    border-left: 1px solid #a7c8e7;
    border-right: none;
    border-bottom: none;
    background: #dfeeff;
    background: -moz-linear-gradient(top, #dfeeff 0%, #bbe7f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfeeff), color-stop(100%,#bbe7f3));
    background: -webkit-linear-gradient(top, #dfeeff 0%,#bbe7f3 100%);
    background: -o-linear-gradient(top, #dfeeff 0%,#bbe7f3 100%);
    background: -ms-linear-gradient(top, #dfeeff 0%,#bbe7f3 100%);
    background: linear-gradient(to bottom, #dfeeff 0%,#bbe7f3 100%);
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}
.co_btn {
    color: #333333!important;
    border-top: 1px solid #ebdf88;
    border-left: 1px solid #ebdf88;
    border-bottom: 1px solid #afa55f;
    border-right: 1px solid #afa55f;
    background: #fdf19d;
    background: -moz-linear-gradient(top, #fdf19d 0%, #f5e67b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf19d), color-stop(100%,#f5e67b));
    background: -webkit-linear-gradient(top, #fdf19d 0%,#f5e67b 100%);
    background: -o-linear-gradient(top, #fdf19d 0%,#f5e67b 100%);
    background: -ms-linear-gradient(top, #fdf19d 0%,#f5e67b 100%);
    background: linear-gradient(to bottom, #fdf19d 0%,#f5e67b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf19d', endColorstr='#f5e67b',GradientType=0 );
}

.inquiry_btn {
    color: #333!important;
    border: none;
    border-top: 1px solid #ffd2a5;
    border-left: 1px solid #ffd2a5;
    background: #ffe4c9;
    background: -moz-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe4c9), color-stop(100%, #ffd2a5));
    background: -webkit-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -o-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: -ms-linear-gradient(top, #ffe4c9 0%, #ffd2a5 100%);
    background: linear-gradient(to bottom, #ffe4c9 0%, #ffd2a5 100%);
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}

.PrintBtn{
    display: inline-block;
    padding: 7px 45px 6px 12px;
    font-size: 14px;
    background-color: #ffcc00;
    background: #ffcc00 url(/prepaid/common/img/btn_print.png) 93% 7px;
    background: url(/prepaid/common/img/btn_print.png) 93% 7px , -moz-linear-gradient(top, #a8d7ff 0%, #74b0f3 100%);
    background: url(/prepaid/common/img/btn_print.png) 93% 7px , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8d7ff), color-stop(100%,#74b0f3));
    background: url(/prepaid/common/img/btn_print.png) 93% 7px , -webkit-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print.png) 93% 7px , -o-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print.png) 93% 7px , -ms-linear-gradient(top, #a8d7ff 0%,#74b0f3 100%);
    background: url(/prepaid/common/img/btn_print.png) 93% 7px , linear-gradient(to bottom, #a8d7ff 0%,#74b0f3 100%);
    background-repeat: no-repeat;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    text-align: center;
}

.EmergencyBtn {
  color: #fff !important;
  border: none;
  border-top: 1px solid #d96e2b;
  border-left: 1px solid #d96e2b;
  background: #ff6410;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6410), color-stop(100%, #ff4903));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ff6410 0%, #ff4903 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ff6410 0%, #ff4903 100%);
  /* W3C */
  box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -moz-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -o-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
  -ms-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
}

.SubmitBtnBox .SubmitBtn,
.ConsentBtnBox .AgreeBtn,
.KeiyakuKakuninSubmitBtnBox .SubmitBtn,
.SubmitBtnBox .NextBtn{
    font-size: 21px;
    -webkit-box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    box-shadow: -1px -1px 1px 0px rgba(0, 0, 0, 0.3) inset;
    border-bottom: 2px outset buttonface !important;
    border-right: 2px outset buttonface !important;
}


/*--------------------ボタンボックス--------------------*/

.BtnBox{
    text-align: center;
    margin: 30px 0;
    position: relative;
}

.BtnBox * + *{
    margin-top: 10px;
}

.BtnBox .MovePageBtn{
    vertical-align: bottom;
}
/*.MovePageBtn + .MovePageBtn {
    margin-top: 10px;
    margin-left: 10px;
}*/
.SubmitBtnBox,
.KeiyakuKakuninSubmitBtnBox{
    padding: 20px;
    padding-bottom: 0;
    text-align: center;
    background: #efefef;
    margin: 30px 0;
}

.SubmitBtnBox.UpLoad{
    margin-top: 10px;
}


.KeiyakuKakuninSubmitBtnBox{
    margin: 10px 0 10px;
}
.SubmitBtnBox .SubmitBtn
.KeiyakuKakuninSubmitBtnBox .SubmitBtn{
    font-size: 21px;
}

.SubmitBtnBox{
    text-align: left;
    position: relative;
    padding-top: 111px;
}

.SubmitBtnBox .SubmitBtn,
.SubmitBtnBox .NextBtn{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 90%;
    width: calc(100% - 40px);
}
.SubmitBtnBox .BackBtn,
.SubmitBtnBox .BackBtnB,
.SubmitBtnBox .BeginningBtn,
.SubmitBtnBox .MoveBackBtn{
    margin-bottom: 20px
}
.SubmitBtnBox .MovePageBtn{
    position: relative;
    left: 50%;
    margin-left: -100px;
    margin-bottom: 20px
}



.ConsentBtnBox {
    padding: 10px;
    background: #efefef;
    position: relative;
}
.ConsentBtnBox > div{
    padding: 0px 20px;
    margin-top: 120px;
    margin-left: -10px;
}
.ConsentBtnBox > div + div{
    position: absolute;
    top: 20px;
    left: 0px;
    margin: 0;
    width: 100%;
    margin-left: 0px;
}

.ConsentBtnBox .AgreeBtn,
.ConsentBtnBox .DisagreeBtn{
    margin-bottom: 10px;
}


.KeiyakuKakuninSubmitBtnBox{
    padding: 20px;
    text-align: center;
}

.KeiyakuKakuninSubmitBtnBox label{
    display: block;
    text-align: left;
    margin-bottom: 10px;
}
.KeiyakuKakuninSubmitBtnBox .KeiyakuSaveBtn{
    margin-top: 20px;
}

.KeiyakuKakuninSubmitBtnBox .PrintBtn{
    display: none;
}

.KeiyakuKakuninSubmitBtnBox + .Note{
    margin-bottom: 30px;
}

/*--------------------訂正ボタンボックス--------------------*/

.CorrectionWrap{
    position: relative;
    background: #fcfcdd;
    box-shadow: 0px 0px 0px 1px #c8c8c8 inset;
    padding-bottom: 1px;
}

.CorrectionWrap .FormBox{
    background: #ffffff;
}

.FormDivision.CorrectionWrap .CorrectBtn{
    width: 130px;
    display: block;
    margin: 15px auto;
}

.Correctionbox{
    width: 100%;
    background: #ffffff;
    text-align: center;
}

.CorrectionInner{
    height: 81px;
    padding: 10px 20px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

/*--------------------確認画面用定義リストの種類--------------------*/

.ConfTell{/*スタイル定義不要*/}
.ConfMailMedia{/*スタイル定義不要*/}
.ConfSetai{/*スタイル定義不要*/}


/*--------------------テキストボックスの個別スタイル--------------------*/


.TellTextFormBox input[type="text"]{
    width: 29%;
    max-width: 5em;
}
.TellTextFormBox span {
    display: block;
    margin-left: 0;
    margin-top: 10px;
}

.YuubinTextFormBox input[type="text"]{
    width: 4em;
    vertical-align: middle;
}

.YuubinTextFormBox span{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: 0;
}

.dateTextBox input[type="text"]{
    width: 50%;
}
.NameTextFormBox span,
.NameTextRomanFormBox span{
    display: block;
    overflow: hidden;
    padding-top: 7px;
}

.NameTextFormBox span + span,
.NameTextRomanFormBox span + span{
    margin-top: 10px;
    display: block;
}
.NameTextFormBox input[type="text"],
.NameTextRomanFormBox input[type="text"]{
    width: 85%;
    width: calc(100% - 3em);
    float: right;
    margin-top: -7px;
}
.NameTextRomanFormBox input[type="text"]{
    width: calc(100% - 2em);
}

.DateSelectFormBox > span{
    display: inline-block;
    width: 32%;
    vertical-align: middle;
}


select.Year{
    width: 100%;
}
select.Month,
select.Day{
    width: 70%;
    width: calc(100% - 2em);
}

.AddressSearchselectFormBox select,
.BankSearchSelectFormBox select{
    width: 95%;
}

/*数字入力系*/
.ShakunyuTextFormBox input[type="text"],
.NenshuTextFormBox input[type="text"],
.GradeTextFormBox input[type="text"],
.ChokinTextFormBox input[type="text"],
.SalesProspectTextFormBox input[type="text"],
.IncomeProspectFormBox input[type="text"],
.PasswordTextFormBox input[type="text"],
.CarLicenseTextFormBox input[type="text"],
.KozaNumTextFormBox input[type="text"],
.AccountKigoTextFormBox input[type="text"],
.AccountNumTextFormBox input[type="text"],
.ShainNumberTextFormBox input[type="text"],
.DateTextFormBox input[type="text"]{
    max-width: 10em;
}

.ShakunyuTextFormBox span{
    display: inline-block;
    margin-right: 10px;
    margin-top: 0;
}
.ShakunyuTextFormBox span .NameLabel{
    display: inline-block;
    width: 100%;
}

.ShakunyuTextFormBox input[type="text"]{
    width: 5.5em;
}


.IncomeProspectFormBox select{
    width: 11em;
}
.IncomeProspectFormBox input[type="text"]{
    max-width: 6em;
}
.BankSearchTextFormBox{
    text-align: center;
}
.BankSearchTextFormBox input[type="text"]{
    width: 100%;
}
.BankSearchTextFormBox .BankSearchBtn{
    margin-top: 10px;
}

.KakuninCheck{
    display: block;
    margin-top: 20px;
    color: #d40c0c;
}

/*--------------------エラー--------------------*/


/*--------------------ステップナビ--------------------*/
.StepNavi {
    display: table;
    width: 100%;
    height: 50px;
    margin-bottom: 20px;
    overflow: hidden;
}
.StepNavi.Few{
}

.StepNavi ul{
    display: table-row;
}
.StepNavi li{
    display: table-cell;
    vertical-align: middle;
    background-color: #c0e2ff;
    color: #0d3386;
    height: 100%;
    font-size: 12px;
}
.StepNavi li.Act{
    background-color: #0d3386;
    color: #ffffff;
}
@media (orientation: landscape) {
.StepNavi li.Act{
    width: 40%;
}
}

.StepNavi li + li{
    box-shadow: -2px 0px #c0e2ff;
}
.StepNavi li.Act + li{
    box-shadow: -2px 0px #0d3386;
}

.StepNavi li div{
    padding-left: 32px;
    padding-right: 0px;
    position: relative;
}
.StepNavi li:first-child div{
    padding-left: 30px;
}

.StepNavi li div:before{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -35px;
    content: "";
    width: 0;
    height: 0;
    border-left: 18px #FFF solid;
    border-top: 35px transparent solid;
    border-bottom: 35px transparent solid;
    z-index: 1;
}

.StepNavi li div:after{
    position: absolute;
    left: -2px;
    top: 50%;
    margin-top: -33px;
    content: "";
    width: 0;
    height: 0;
    border-left: 17px #c0e2ff solid;
    border-top: 33px transparent solid;
    border-bottom: 33px transparent solid;
    z-index: 2;
}

.StepNavi li.Act + li div:after{
    border-left-color: #0d3386;
}

.StepNavi li:first-child div:before,
.StepNavi li:first-child div:after{
    display: none;
}
.StepNavi li:not(.Act) .StepText,
.StepNavi li:not(.Act).StepLine2{
    display: none;
}
.StepNavi li.Act .StepText2:not(.Act2){
    display: none;
}


.StepNavi li .StepNum{
    display: inline-block;
    position: absolute;
    font-size: 18px;
    top: 50%;
    left: 60%;
    margin-top: -12px;
}

.StepNavi li:first-child .StepNum{
    left: 40%;
}

.StepNavi li.Act .StepNum{
    left: 23px;
}
.StepNavi li .StepText{
    padding-left: 7px;
    display: inline-block;
    padding-right: 2px;
}



/*--------------------お問い合わせ--------------------*/
.TellBox{
    border: 1px solid #C0E2FF;
    box-shadow: 0 0 1px #ccc;
    padding: 10px 15px 15px;
    margin: 20px 0;
}

.TellBox:before{
    content:"お問い合わせ";
    display: block;
    padding: 5px 0 10px 35px ;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    background-image: url(/prepaid/common/img/img_inquiry.png);
    background-repeat: no-repeat;
    background-position: 3px 2px;
    border-bottom: 1px solid #C0E2FF;
}

.TellBox .DeskName{
    display: inline-block;
    font-weight: bold;
    padding: 3px;
    margin-right: 10px;
    margin-bottom: 5px;
    color: #0d3386;
}

.TellBox p{
    vertical-align: middle;
}
.TellBox a{
    color: #0d3386;
}
.TellBox .inlineB{
    width: 100%;
}
.TellBox .TellNumber{
    color: #081b88;
    font-weight: bold;
    font-size: 18px;
    margin-right: 10px;
    vertical-align: middle;
}
.TellBox .SpTelBtn{
    display: block;
    border: 2px solid #ededed;
    background: #ffffff;
    background: -moz-linear-gradient(top, white 0%, lightgray 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, lightgray));
    background: -webkit-linear-gradient(top, white 0%, lightgray 100%);
    background: -o-linear-gradient(top, white 0%, lightgray 100%);
    background: -ms-linear-gradient(top, white 0%, lightgray 100%);
    background: linear-gradient(to bottom, white 0%, lightgray 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d3d3d3',GradientType=0 );
    color: #081b88;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0;
    margin: 10px 0;
    width: 100%;
    text-decoration: none;
}

.TellBox .TellContents + .TellContents{
    padding-top: 10px;
}
.TellBox .TellHours{
    margin-top: 10px;
}

/*ベルメゾンコールセンター*/
.BellemaisonContact > div{
    margin-top: 10px;
    margin-bottom: 20px;
}
.BellemaisonContact .TellBox{
    margin-top: 10px;
}

.InquiryModuleWrap{
    border: 1px solid #C0E2FF;
    box-shadow: 0 0 1px #ccc;
    padding: 10px 15px 15px;
    margin: 20px 0;
}

.InquiryModuleInner + .InquiryModuleInner{
    margin-top: 15px;
    padding-top: 15px;
    border-top:1px solid #c0e2ff;
}

.InquiryModuleCell + .InquiryModuleCell {
    margin-top: 15px;
    padding-top: 15px;
    border-top:1px solid #c0e2ff;
}

.InquiryTitle{
    padding: 5px 0 10px 35px ;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    background-image: url(/prepaid/common/img/img_inquiry.png);
    background-repeat: no-repeat;
    background-position: 3px 2px;
    border-bottom: 1px solid #C0E2FF;
}

.InquiryPhoneNum,
.InquiryPhoneBtnSubWrap{
    display: none;
}

.GuideTitle{
    font-weight: bold;
}
.InquiryDeskName{
    font-weight: bold;
    margin-bottom: 5px;
    color: #0d3386;
    width: 100%;
    overflow: hidden;
}
.InquiryDeskName span{
    display: block;
    background-color: #cccccc;
    padding: 3px;
}

.InquiryPhoneBtn{
    display: block;
    border: 2px solid #ededed;
    background: #ffffff;
    background: -moz-linear-gradient(top, white 0%, lightgray 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, lightgray));
    background: -webkit-linear-gradient(top, white 0%, lightgray 100%);
    background: -o-linear-gradient(top, white 0%, lightgray 100%);
    background: -ms-linear-gradient(top, white 0%, lightgray 100%);
    background: linear-gradient(to bottom, white 0%, lightgray 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d3d3d3',GradientType=0 );
    color: #081b88;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0;
    margin: 10px 0;
    width: 100%;
    text-decoration: none;
}
.InquiryPhoneBtnWrap{
    margin-top: 5px;
    vertical-align: middle;
}

.TelNumber{
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
}
.InquiryPhoneBtn strong{
    vertical-align: middle;
    font-weight: normal;
    font-size: 14px;
    margin-right: 5px;
}
.InquiryPhoneBtn strong:after{
    content: "：";
}
.InquiryPhoneBtn .TelNumber{
    color: #081b88;
    vertical-align: middle;
    display: block;
    width: 100%;
}

.Digression{
    display: block;
    width: 100%;
}
.InquiryModuleCell .Note{
    margin-top: 10px;
    margin-bottom: 10px;
}
.InquiryModuleCell dl dt:after {
    content: "";
}
.InquiryModuleCell dl dd{
    margin-left: 0;
}

.InquiryModuleCell .ReadLink{
    margin-top: 5px;
    display: inline-block;
}
.InquiryPhoneNumSub strong{
    font-weight: normal;
    vertical-align: middle;
}
.InquiryPhoneNumSub strong:after{
    content: "：";
    vertical-align: middle;
}

.LineSupport{
    display: block;
    width: 100%;
}


.ReceptionWrap{/*スタイル定義不要*/}
.LineSupport{/*スタイル定義不要*/}
.MailTtl{/*スタイル定義不要*/}
.AddrTtl{/*スタイル定義不要*/}



/*--------------------ベリサイン--------------------*/
.VeriSign{
}

.VeriSign img{
    width: 101px;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}
.VeriSign .VeriText{
    display: inline-block;
    vertical-align: middle;
    width: 60%;
}

@media (orientation:landscape) {
.VeriSign .VeriText{
    width: 80%;
    width:  calc(100% - 106px);
    }
}

/*--------------------Vpassテキスト--------------------*/
.VpassMessage{
    padding: 15px 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: dotted 1px #888888;
    border-top: dotted 1px #888888;
}
.VpassMessage div{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.VpassMessage .VpassText{
    display: inline-block;
    width: 69%;
    vertical-align: middle;
    margin-bottom: 0;
}

/*--------------------別ページへの誘導リンク--------------------*/

.InfoLinkBox > p,
p.InfoLinkBox,
.CancelLink,
.InfoLinkBox > .Column + .Column{
    margin-top: 10px;
    text-align: right;
}


/*--------------------ページャー--------------------*/

.Pager,
.BankSelectPager{
    text-align: center;
}

.Pager [type="button"],
.BankSelectPager [type="button"]{
    font-size: 14px;
    font-weight: normal;
    background: none;
    border: none;
    text-decoration: underline;
    outline: none;
    cursor: pointer;
    position: relative;
    z-index: 5;
}

.PagerBack,
.PagerNext{
    display: inline-block;
    padding: 0 20px;
    position: relative;
}


.PagerArrowBack{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-left-color: #333333;
    border-right: none;
    z-index: 3;
}

.PagerArrowBack:before{
    content: "";
    position: absolute;
    top: -8px;
    left: -16px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-right-color: #333333;
    border-left: none;
}

.PagerArrowBack:after {
    content: "";
    position: absolute;
    top: -16px;
    left: -11px;
    width: 0;
    height: 0;
    border: 16px solid transparent;
    border-right-color: #FFF;
    border-left: none;
}

.PagerArrowNext{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 0;
    height: 0;
    margin-left: 7px;
    border: 8px solid transparent;
    border-left-color: #333333;
    border-right: none;
    z-index: 3;
}
.PagerArrowNext:before {
    content: "";
    position: absolute;
    top: -8px;
    left: -16px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-right-color: #333333;
    border-left: none;
}
.PagerArrowNext:after {
    content: "";
    position: absolute;
    top: -16px;
    left: -21px;
    width: 0;
    height: 0;
    border: 16px solid transparent;
    border-left-color: #FFF;
    border-right: none;
}

/*エラー表示のテーブル内に入るとき矢印の背景色を重ねる部分の色をエラーの色に変更*/
.ErrorArea .PagerArrowBack:after{
    border-right-color: #ffdcd0;
}
.ErrorArea .PagerArrowNext:after{
    border-left-color: #ffdcd0;
}

/*--------------------対象金融機関--------------------*/

.TargetBank + * {
    border-top: solid 1px #c8c8c8;
    padding-top: 10px;
}

.TargetBank p {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 5px 20px;
    margin-top: 0 !important;
    font-weight: bold;
}

.TargetBank p img{
    vertical-align: middle;
    margin-left:5px;
}

/*-----------------JNB口座設定画面-------------------*/
.KoumokuSetumeiTextBox .KouzaSetumeiJNB * + * {
    margin-top: 10px;
}
.KoumokuSetumeiTextBox .KouzaSetumeiJNB .Column1{
    text-align: center;
    padding: 10px 0;
}

/*-----------------自動遷移画面-----------------------*/

.AutoTransitionSection {
    text-align: center;
    margin-bottom: 30px;
}

.AutoTransitionBlock{
    padding: 10px 0;
}

.AutoTransitionBlock img{
    margin-top: 20px;
}

/*-----------------システムエラー-----------------------*/

.SystemErrorMessage{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border: solid 1px #0d3386;
}

/*-----------------カード発行説明エリア-----------------------*/

.CardAcceptance {
    margin-bottom: 30px;
}

.CardHakkouColumnWrap > .Column2 + *{
    margin-top: 10px;
}
.CardHakkouColumnWrap .Attention{
    margin: 0;
}

/*-----------------重要なお知らせ-----------------------*/
.ImportantNoticesBox{
    padding: 10px;
    background-color: #fcfcdd;
    border: 1px solid #EBEBA9;
}

.ImportantNoticesHead {
    padding: 4px 0 10px 30px;
    font-weight: bold;
    margin-bottom: 15px;
    background: url("/res/common/img/icon_info.png") no-repeat 3px 0px;
    border-bottom: solid 1px #EBEBA9;
}

/*-----------------確認注意書き-----------------------*/
.ConfNotice{/*スタイル定義不要*/}

/*-----------------貸金-----------------------*/

.KashikinText{
    color: #666666;
    font-size: 12px;
}

/*-----------------------------------------------------------------*/
/*以下フッタースタイル*/
/*-----------------------------------------------------------------*/

#footer .PageTopLink{
    text-align: right;
}

#footer .PageTopLink .PageTop{
    display: inline-block;
    border: 1px solid #C0C0C0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    width: 50px;
    height: 50px;
    background: #5c5c5c;
    position: relative;
}

#footer .PageTopLink .PageTop:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin-top: -3px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #FFF;
    border-top: none;
}

#footer .PageTopLink .PageTop:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin-top: 0px;
    margin-left: -7px;
    border: transparent solid 7px;
    border-bottom-color: #5c5c5c;
    border-top: none;
}

#smallWinFooter.AddressSearchWrapper{
    padding-bottom: 0px;
    width: 100%;
}

.Copy {
    color: #999;
    font-size: 11px;
    text-align: center;
}
/* お問い合わせ掲載1件 */
.InquiryModuleWrap dl dt:after{
    content: none;
}
.InquiryModuleWrap dl dd{
    margin: 0;
}
.InquiryModuleWrap .Note {
    margin-top: 10px;
}
.InquiryModuleWrap.short .InquiryModuleInner + .InquiryModuleInner{
    margin-top: 0;
    padding-top: 0;
    border-top:none;
}

/* お問い合わせ掲載3件（縦積み） */
.InquiryModuleWrap.vertical .InquiryModuleVerticalInner + .InquiryModuleVerticalInner{
    margin-top: 15px;
    padding-top: 15px;
    border-top :1px solid #c0e2ff;
}
.InquiryModuleWrap.vertical .InquiryModuleVerticalInner .InquiryModuleInner + .InquiryModuleInner{
    border-top: none;
    margin: 0;
    padding: 0;
}

/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  追加分  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/



/*--------------------ステップナビ（スマホ縦）--------------------*/




.StepNaviSpVertical ul li div {
  display: table;
  width: 100%;
}
.StepNaviSpVertical ul li{
    margin-top: 0;
}
.StepNaviSpVertical ul li div + div{
    margin-top: 0;
}

.StepNaviSpVertical ul li div .StepNum {
  display: table-cell;
  width: 44px;
  background-color: #eee;
  position: relative;
  /*border-bottom: #eee solid 1px;*/
  text-align: center !important;
  padding: 0;
  color: #000;
}

.StepNaviSpVertical ul li div .StepNum span {
  display: inline-block;
  padding: 27px 15px 0px;
  font-weight: 700;
}

.StepNaviSpVertical ul li.first div .StepNum span {
  padding: 12px 0px 0px;
}

.StepNaviSpVertical ul li div .StepNum:before {
  content: "";
  position: absolute;
  left: -4px;
  top: 0px;
  width: 0;
  height: 0;
  border-top: #FFFFFF solid 19px;
  border-left: solid 26px transparent;
  border-right: solid 26px transparent;
  z-index: 99;
}

.StepNaviSpVertical ul li div .StepNum:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 0;
  height: 0;
  border-top: #eee solid 17px;
  border-left: solid 22px transparent;
  border-right: solid 22px transparent;
  z-index: 99;
}

.StepNaviSpVertical ul li.first div .StepNum:before {
  border: none;
}

.StepNaviSpVertical ul li.first div .StepNum:after {
  border: none;
}

.StepNaviSpVertical ul li div .StepText {
  position: relative;
  display: table-cell;
  vertical-align: top;
  width: auto;
  padding: 0;
}
.StepNaviSpVertical ul li div .StepText:before{
    content: none;
}
.StepNaviSpVertical ul li.first div .StepText:before {
  display: block;
  content: "";
  border-bottom: #eee solid 1px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin-left: 0;
}

.StepNaviSpVertical ul li div .StepText:after {
  display: block;
  content: "";
  border-bottom: #eee solid 1px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.StepNaviSpVertical ul li div .StepText > span {
  display: table-cell;
  padding: 27px 15px 10px;
}

.StepNaviSpVertical ul li.first div .StepText > span {
  padding-top: 12px;
}

.StepNaviSpVertical ul li div .StepText > div:first-child {
  width: 180px;
}




/* default */
.StepNaviSpVertical ul li div .StepNum{
    background-color: #c0e2ff;
    color: #000000;
}
.StepNaviSpVertical ul li div .StepNum:after{
    border-top: 17px solid #c0e2ff;
}

/* Act */
.StepNaviSpVertical ul li.Act div .StepNum{
    background-color: #0d3386;
    color: #FFFFFF;
}
.StepNaviSpVertical ul li.Act + li div .StepNum:after{
    border-top: 17px solid #0d3386;
}

/* Last */
.StepNaviSpVertical ul li.Last div .StepNum{
    background-color: #333333;
    color: #FFFFFF;
}
.StepNaviSpVertical ul li.Last + li div .StepNum:after{
    border-top: 17px solid #333333;
}
